Sector Name: NRSP- Client Feedback - Bug #3047

NRSP --> MLRO --> Qus10--> As per the client feedback comment ( question ) need to correct

sentence " ten years"” to 10 Years.
07/01/2022 03:34 PM - Mohd Irfan

Status: Closed Start date: 07/01/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP --> MLRO --> Qus10--> As per the client feedback comment need to correct sentence " ten years" to 10 Years.

see attached screenshot:

clipboard-202207011635-rp6cx.png
Ensure that the wording of the questions is consistent with the original
questionnaire

and date(s) obtained.”

your employment; give all relevant dates and state briefly the reasons for
changes.” Fixed

Question 9 should be “Provide details of academic and professional qualifications

Question 10 should be “Give full details of your profession or occupation over the
bast 10 yea rsl; include the names and addresses of all employers and the nature of

History

#1 - 07/01/2022 03:34 PM - Mohd Irfan
- File clipboard-202207011635-ka7lh.png added

- Description updated

#2 - 07/04/2022 11:59 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/04/2022 02:55 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is fixed
